## haskell-doclayout 0.3.1.1

=== debian/changelog ===
haskell-doclayout (0.3.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 20 Jul 2022 20:21:18 +0300
