=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-doclayout
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>,
            Clint Adams <clint@debian.org>
 Priority: optional
@@ -10,6 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-emojis-dev (>= 0.1.2),
+ libghc-emojis-prof,
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-tasty-dev,
@@ -18,9 +19,12 @@
  libghc-tasty-golden-prof,
  libghc-tasty-hunit-dev,
  libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev,
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-emojis-doc,
  libghc-safe-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jgm/doclayout
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-doclayout
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-doclayout]
