## haskell-doclayout 0.4.0.1

=== debian/changelog ===
haskell-doclayout (0.4.0.1-2+rpi1) trixie-staging; urgency=medium

  * Force C.UTF-8 locale.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 12 Nov 2024 08:37:41 +0000

haskell-doclayout (0.4.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:14 +0300

haskell-doclayout (0.4.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 07 Sep 2023 22:26:41 -0400
