=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-emojis-doc,
  libghc-safe-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/doclayout
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-doclayout
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-doclayout]
