## haskell-doclayout 0.5.0.1

=== debian/changelog ===
haskell-doclayout (0.5.0.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 12 Jan 2026 14:18:45 -0500
